function data()
return {
	numLanes = 0,
	streetWidth = 0.10,
	sidewalkWidth = 3.0,
	sidewalkHeight = .3,
	yearFrom = 1925,
	yearTo = 0,
	upgrade = false,
	country = false,
	speed = 30.0,
	type = "new small",
	name = _("Smaller street"),
	--desc = _("Description"),
	materials = {
		streetPaving = {
			name = "street/new_medium_paving.mtl"
		},		
		streetBorder = {
			name = "street/new_small_border.mtl",
			size = { 1.5, 0.625 }
		
		},			
		streetLane = {
			name = "street/new_medium_lane.mtl",
			size = { 2.5, 2.5 }
		},
		streetStripe = {

		},
		streetStripeMedian = {

		},
		streetBus = {
		
		},
		streetTram = {
			name = "street/new_medium_tram.mtl",
			size = { 2.0, 2.0 }
		},
		crossingLane = {
			name = "street/new_medium_lane.mtl",
			size = { 2.5, 2.5 }
		},
		crossingBus = {
			name = ""		
		},
		crossingTram = {
			name = "street/new_medium_tram.mtl",
			size = { 2.0, 2.0 }
		},
		crossingCrosswalk = {
			name = ""		
		},
		sidewalkPaving = {
			name = "street/new_medium_sidewalk.mtl"
		},
		sidewalkLane = {	
			name = "street/new_medium_sidewalk_lane.mtl",
			size = { 3, 0.73535 }
		},
		sidewalkBorderInner = {
			name = "street/new_medium_sidewalk_border_inner.mtl",		
			size = { 3, 0.6 }
		},
		sidewalkBorderOuter = {
			name = "street/new_medium_sidewalk_border_outer.mtl",		
			size = { 1.5, 0.41602 }
		},
		sidewalkCurb = {
			name = "street/new_medium_sidewalk_curb.mtl",
			size = { 3, .3 }
		},
		sidewalkWall = {
			name = "street/new_medium_sidewalk_wall.mtl",
			size = { .3, .3 }
		}	
	},
	assets = {
		{
			name = "asset/lamp_new.mdl",
			offset = 5.0,
			distance = 18.0,
			prob = 1.0,
			offsetOrth = 0.1,
			randRot = false,
			oneSideOnly = true,
			alignToElevation = false,
			avoidFaceEdges = false,
			placeOnBridge = true,
		}, 
		{
			name = "asset/hydrant_new.mdl",
			offset = 20.0,
			distance = 70.0,
			prob = 1.0,
			offsetOrth = 0.2,
			randRot = false,
			oneSideOnly = false,
			alignToElevation = true,
			avoidFaceEdges = false,
		},
		{
			name = "asset/gully.mdl",
			offset = 8.0,
			distance = 35.0,
			prob = 1.0,
			offsetOrth = 5.8,
			randRot = true,
			oneSideOnly = true,
			alignToElevation = true,
			avoidFaceEdges = true,
		},
	},
	signalAssetName = "asset/ampel.mdl",
	bridges = {
		"stone_old_country_small.lua",
		"iron_old_country_small.lua",
		"stone_new_small.lua",
		"iron_new_small.lua",
	},
	cost = 32.0,
}
end
